filename = '[OldOnesSMP] verticalslabs-1.0.3.jar'
name = 'Fabric Vertical Slabs'
side = 'both'

[download]
hash = 'b44c4d6d65c0b8e9db3fb8703dc842d960cb1d77'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 2978600
project-id = 374332